@import url('https://fonts.googleapis.com/css2?family=Playball&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Patua+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

:root{
    --navy: #1f2235;
    --gold-sh: #f5e07d;
    --footer-bg: #090a0b;
}
body{
    scroll-behavior: smooth;
}

/* CUSTOM SCROLLBAR */
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);
}
::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #202018;
}

.bg-primary {
    background-color: var(--navy) !important;
}

/* TEXT COLOR & Also color of rating stars */
.text-primary {
    color: var(--navy) !important;
}

/* BUTTONS */
.btn{
    background-color: #fff;
    color: rgb(85, 85, 85);
    padding: 10px 28px;
    border-radius: 25px;
    border: 1px solid rgb(85, 85, 85);
}
.btn:hover{
    background-color: var(--navy);
    color: #fff !important;
    border-color: var(--navy);
}


/* NAVBAR STYLING */
nav {
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(230, 184, 88, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler {
    border-color: var(--gold-sh);
}

.color-gold {
    color: var(--gold-sh) !important;
}

.changeColor {
    color: #000 !important;
}

.navbar-brand span {
    letter-spacing: 2px;
}

nav a {
    color: #fff;
}

.nav-link {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.nav-link:hover {
    color: var(--gold-sh) !important;
}

.nav-item {
    width: 100%;
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.05);
    margin-left: 9px;
    margin-right: 9px;
}

.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.55);
}

.dropdown-item:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.bgColor.scrolled {
    background-color: rgba(0, 0, 0, 0.85);
}

#navLogo {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#navLogo.shrink {
    width: 40px !important;
    height: 40px !important;
}

.give_bg {
    background-color: #fff;
}

/* STICKY NAV STYLING */
#stickyIcons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    right: 0 !important;
    top: 70% !important;
}

#followUs {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    margin-bottom: 25px;
}

#stickyIconsIcon i {
    -webkit-transform: rotate(90deg) !important;
        -ms-transform: rotate(90deg) !important;
            transform: rotate(90deg) !important;
}

#stickyIcons a i, #followUs {
    color: var(--gold-sh);
}

/* HERO STYLING */
.hero {
    font-family: 'Playball', cursive !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    color: #fff;
    margin-bottom: 100px;
    position: relative;
    overflow: hidden;
    min-height: 80vh;
    background: rgba(0, 0, 0, 0.6);
    /* background-image: linear-gradient(90deg, rgba(27, 26, 22, 0.596), rgba(27, 26, 23, 0.822)); */
}

#heroBtn {
    text-decoration: none;
    padding: 10px 20px;
    border: none;
    border-radius: 40px;
    outline: none;
    color: #000;
    background-color: var(--gold-sh);
    font-weight: bold;
    margin-top: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#heroBtn:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.video-bg {
    display: block;
    position: absolute;
    min-width: 100%;
    min-height: calc(0.5625 * 100vw);
    z-index: -1;
}

.video-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}

/* TITLE */
.title .leftLine::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 50px;
    background-color: var(--gold-sh) !important;
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

/* CAROUSEL CUSTOM STYLING */
.cic {
    padding: 1em;
}

.carousel-control-prev, .carousel-control-next {
    background-color: #e1e1e1;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}


/* FEATURED PRODUCTS */
.active-filter-btn {
    background-color: var(--navy) !important;
    color: #fff !important;
    border-color: var(--navy) !important;
}

.filter-button-group .btn:hover {
    color: #fff !important;
}

.products-img span {
    top: 20px;
    right: 20px;
    width: 46px;
    height: 46px;
    border-radius: 50%;
}

.products-img {
    border-radius: 5px;
}

.overflow-hidden img, .overflow-hidden {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.overflow-hidden:hover img {
    scale: 1.2;
}

.overflow-hidden:hover {
    -webkit-box-shadow: 2px 4px 6px 4px rgba(119, 92, 33, 0.514);
            box-shadow: 2px 4px 6px 4px rgba(119, 92, 33, 0.514);
}

/* HOT PRODUCTS */
.image-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

/* FOOTER */
.list-unstyled > li > a {
    text-decoration: none !important;
}

.list-unstyled li {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.list-unstyled li:hover {
    scale: 1.09;
}

/* RESPONSIVE */
@media(min-width: 992px) {
    .nav-item {
        border-bottom: none;
    }
}

@media (max-width: 992px) {
    #footerLogo {
        width: 200px !important;
        height: 200px !important;
    }
    
    #about {
        background-image: url('../images/static/aboutBgPortrait.jpeg') !important;
    }
}


@media screen and (min-width: 567px)  {
    .cards-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    
    .card {
        margin: 0 .5em;
        width: calc(100% / 3);
    }

    .image-wrapper {
        height: 22vw;
        /* display: flex;
        align-items: center;
        justify-content: center; */
        
        /* 
        ALTERNATIVE IMG CENTERING
        */
        margin: 0 auto;
    }

    .image-wrapper img {
        width: 100%;
        height: 100%;
    }
}

@media (min-aspect-ration: 16/9) {
    .bgVid_ {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ration: 16/9) {
    .bgVid_ {
        width: auto;
        height: 100%;
    }
}

@media only screen and (max-width: 800px) {
    .hero_ {
        height: 60vh;
    }
  }

@media only screen and (max-width: 700px) {
    .bigger {
        font-size: 45px !important;
    }
  }

@media only screen and (max-width: 540px) {
    .bigger {
        font-size: 35px !important;
    }
  }

@media only screen and (max-width: 600px) {
    #aboutHeading {
        font-size: 45px !important;
    }
}  


@media only screen and (max-width: 410px) {
    #aboutHeading {
        font-size: 35px !important;
    }
}  